// --------------------------------------------------------------------------------------------------------------------
// <copyright file="Files.cs" company="">
//   
// </copyright>
// <summary>
//   Defines the Files type.
// </summary>
// --------------------------------------------------------------------------------------------------------------------

namespace Directory2Rss.Data.Types
{
    /// <summary>
    /// A Type that contains a list of files
    /// </summary>
    public class Files
    {
        /// <summary>
        /// Gets or sets FileSk.
        /// </summary>
        public int FileSk { get; set; }

        /// <summary>
        /// Gets or sets FilePath.
        /// </summary>
        public string FilePath { get; set; }

        /// <summary>
        /// Gets or sets FileName.
        /// </summary>
        public string FileName { get; set; }
    }
}