// --------------------------------------------------------------------------------------------------------------------
// <copyright file="RssElements.cs" company="">
//   
// </copyright>
// <summary>
//   A Type that contains a list of RssElements
// </summary>
// --------------------------------------------------------------------------------------------------------------------

namespace Directory2Rss.Data.Types
{
    using System;

    /// <summary>
    /// A Type that contains a list of RssElements
    /// </summary>
    public class FileGroup
    {
        /// <summary>
        /// Gets or sets FileGroupSk.
        /// </summary>
        public int FileGroupSk { get; set; }

        /// <summary>
        /// Gets or sets FolderGroupSk.
        /// </summary>
        public int FolderGroupSk { get; set; }

        /// <summary>
        /// Gets or sets FileGroupAdded.
        /// </summary>
        public DateTime FileGroupAdded { get; set; }

        /// <summary>
        /// Gets or sets FileGroupGuid.
        /// </summary>
        public Guid FileGroupGuid { get; set; }
    }
}