// --------------------------------------------------------------------------------------------------------------------
// <copyright file="FolderGroup.cs" company="">
//   
// </copyright>
// <summary>
//   Defines the FolderGroup type.
// </summary>
// --------------------------------------------------------------------------------------------------------------------

namespace Directory2Rss.Data.Types
{
    /// <summary>
    /// A type that contains a list of FolderGroups
    /// </summary>
    public class FolderGroup
    {
        /// <summary>
        /// Gets or sets FolderGroupSk.
        /// </summary>
        public int FolderGroupSk { get; set; }

        /// <summary>
        /// Gets or sets FolderGroupName.
        /// </summary>
        public string FolderGroupName { get; set; }

        /// <summary>
        /// Gets or sets FolderGroupScanFolder.
        /// </summary>
        public string FolderGroupScanFolder { get; set; }
    }
}